PDA

Voir la version complète : [Ovi Store] Erreurs d'installation



moddov
18/03/2011, 16h59
bonjour à tous j'habite aux antilles (Martinique) et avec mon gsm je n'arrive pas à me connecter sur ovi store en wifi et je n'ai pas de service 3G avvec mon opérateur j'ai comme méssage ovi store n'est pas actuellement disponible pour votre mobile et mon gsm est à jour.merci

Pyram94
18/03/2011, 23h49
Peux tu passer par un PC?

moddov
19/03/2011, 00h16
slt oui biensure j'ai éssayé cette possibilité aussi avec pc ovi la dernière version et la j'ai comme message article pas disponible dans votre langue ou pas disponible dans votre pays alors que çà fonctionnait très bien avant la mise à jour pr1.1

danfra
20/03/2011, 19h55
J'ai un problème également avec Ovi Store depuis quelques semaines, quand je le démarre sur mon N8, la page "OVI nokia" s'affiche quelques secondes et se ferme. Impossible de mettre à jour Ovi Store, impossible de le désinstaller, l'accès est refusé...J'ai installé des mise à jour des librairies Qt (plusieurs versions jusqu'à la dernière 4.7.2)...rien de rien...

Heeeeeeeeeellllpppppppppp

yupala26
20/03/2011, 21h44
J'ai un problème également avec Ovi Store depuis quelques semaines, quand je le démarre sur mon N8, la page "OVI nokia" s'affiche quelques secondes et se ferme. Impossible de mettre à jour Ovi Store, impossible de le désinstaller, l'accès est refusé...J'ai installé des mise à jour des librairies Qt (plusieurs versions jusqu'à la dernière 4.7.2)...rien de rien...

Heeeeeeeeeellllpppppppppp

pareil pour moi, du jour au lendemain (pas de suite apres la pr1.1 mais genre une semaine apres, sans raison) j'ai aussi essayé d'installer le fichier "ovistoreinstaller_prd_PROD-P_2_06_00042_89711.sis" trouvé sur le net et j'ai le message "l'installation a echoué"

donc obligé a chaque fois de passer par l'ordi c dommage, je suis patient et me dis que tout rentrera dans l''ordre un jour avec une pr2 enfin j'espere

moddov
31/03/2011, 23h44
il à fallu installer Qt 4.7.2 et Qtwebkit 4.7.2 puis
ovistoreinstaller_prd_FE1-PROD_2_00_10024_89711 et lancer ovi store sur le gsm et faire une mise à jour et c'est ok

squall69150
02/04/2011, 21h22
Bonsoir,
Une petite questio : ou trouve t'on " Qt 4.7.2 et Qtwebkit 4.7.2 et ovistoreinstaller_prd_FE1-PROD_2_00_10024_89711 " s'il vous plait?
En vous remerçiant d'avance, bonne soirée.

Remy
02/04/2011, 23h01
Bonsoir

Pour Qt c'est ici (http://www.megaupload.com/?d=K8H501JE)

Cha-Envoi
14/06/2011, 16h05
Bonjour,

Me suis inscrite à ce forum rien que pour vous remercier ! J'ai tellement galéré avec le N8.
Merci beaucoup, you made my day!

Continuez comme ça :)